/*--max-width--*/
/*--min-width--*/
/*------------------------------------------------------------------------*/
section.RequirementSec {
  width: 100%;
  padding-bottom: 80px;
}

section.RequirementSec h2 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin-bottom: 40px;
}

section.RequirementSec div.RequirementList {
  border-bottom: 1px solid #dfdfdf;
}

section.RequirementSec div.RequirementList ul {
  counter-reset: number 0;
  border-right: 1px solid #dfdfdf;
  border-left: 1px solid #dfdfdf;
}

section.RequirementSec div.RequirementList ul li > div {
  border-top: 1px solid #dfdfdf;
}

section.RequirementSec div.RequirementList div.title, section.RequirementSec div.RequirementList div.content {
  position: relative;
  z-index: 10;
  padding-left: 60px;
}

section.RequirementSec div.RequirementList div.title::before, section.RequirementSec div.RequirementList div.content::before {
  line-height: 1.2;
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: #007fde;
  flex-shrink: 0;
  box-sizing: border-box;
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 12;
}

section.RequirementSec div.RequirementList div.title > p, section.RequirementSec div.RequirementList div.content > p {
  padding: 20px 20px 20px 0;
  line-height: 1.4;
}

section.RequirementSec div.RequirementList div.title {
  position: relative;
  cursor: pointer;
  transition: 0.3s all;
}

@media screen and (min-width: 1121px) {
  section.RequirementSec div.RequirementList div.title:hover {
    background: #fbfbfb;
  }
}

section.RequirementSec div.RequirementList div.title::before {
  counter-increment: number 1;
  content: counter(number) ". ";
}

section.RequirementSec div.RequirementList div.title::after {
  content: "";
  width: 10px;
  height: 10px;
  border-bottom: 2px solid #999;
  border-right: 2px solid #999;
  transform: rotate(45deg);
  transition: 0.3s all;
  position: absolute;
  z-index: 10;
  top: 50%;
  right: 20px;
  margin-top: -7px;
}

section.RequirementSec div.RequirementList div.title.open::after {
  transform: rotate(225deg);
  margin-top: 0;
}

section.RequirementSec div.RequirementList div.content {
  display: none;
  background: #f7f7f7;
}

section.RequirementSec div.RequirementList div.content div.table-wrap {
  padding: 20px 20px 20px 0;
}

section.RequirementSec div.RequirementList div.content div.table-wrap table, section.RequirementSec div.RequirementList div.content div.table-wrap table.cancel, section.RequirementSec div.RequirementList div.content div.table-wrap table.songai {
  border-collapse: collapse;
  border: solid  1px  #999;
}

section.RequirementSec div.RequirementList div.content div.table-wrap table th, section.RequirementSec div.RequirementList div.content div.table-wrap table td, section.RequirementSec div.RequirementList div.content div.table-wrap table.cancel th, section.RequirementSec div.RequirementList div.content div.table-wrap table.cancel td, section.RequirementSec div.RequirementList div.content div.table-wrap table.songai th, section.RequirementSec div.RequirementList div.content div.table-wrap table.songai td {
  padding: 8px  10px;
  border: solid 1px #999;
}

section.RequirementSec div.RequirementList div.content div.table-wrap table th, section.RequirementSec div.RequirementList div.content div.table-wrap table.cancel th, section.RequirementSec div.RequirementList div.content div.table-wrap table.songai th {
  background-color: #DCEEFF;
  text-align: center;
}

section.RequirementSec div.RequirementList div.content div.table-wrap table.cancel th.cancel_date {
  width: 85%;
}

section.RequirementSec div.RequirementList div.content div.table-wrap table.cancel th.cancel_rates {
  width: 15%;
}

section.RequirementSec div.RequirementList div.content div.table-wrap table.songai th.table_a {
  width: 70%;
}

section.RequirementSec div.RequirementList div.content div.table-wrap table.songai th.songai_rates {
  width: 30%;
}

section.RequirementSec div.RequirementList div.content div.table-wrap table.songai td {
  text-align: center;
}

section.RequirementSec div.RequirementList div.content div.table-wrap table.songai td:nth-of-type(1) {
  text-align: left;
}

@media screen and (max-width: 767px) {
  section.RequirementSec {
    padding-bottom: 40px;
  }
  section.RequirementSec h2 {
    font-size: 21px;
    margin-bottom: 30px;
  }
  section.RequirementSec div.RequirementList {
    margin: 0 -15px;
  }
  section.RequirementSec div.RequirementList h3 {
    font-size: 14px;
    padding: 15px 45px 15px 15px;
  }
  section.RequirementSec div.RequirementList h3::after {
    width: 8px;
    height: 8px;
    margin-top: -6px;
    right: 20px;
  }
  section.RequirementSec div.RequirementList ul {
    border: none;
  }
  section.RequirementSec div.RequirementList div.title, section.RequirementSec div.RequirementList div.content {
    padding-left: 40px;
  }
  section.RequirementSec div.RequirementList div.title::before, section.RequirementSec div.RequirementList div.content::before {
    font-size: 14px;
    top: 15px;
    left: 15px;
  }
  section.RequirementSec div.RequirementList div.title > p, section.RequirementSec div.RequirementList div.content > p {
    padding: 16px 15px 16px 0;
    line-height: 1.4;
  }
  section.RequirementSec div.RequirementList div.title {
    padding-right: 45px;
  }
  section.RequirementSec div.RequirementList div.title::after {
    width: 8px;
    height: 8px;
    margin-top: -6px;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */